date: '2024-07-10T12:57:25'
description: Value added in the economy
file_accounts: exio382pxp_2011_VA_accounts.parquet
file_impact_source: exio382pxp_2011_VA_source.parquet
meta_data_type: IMPACT
mrio_extension: impacts
mrio_id: exio382pxp
mrio_row: '[''Value Added'']'
name_long: Value Added
name_short: VA
run_by: Konstantin Stadler, NTNU
unit: '[''M.EUR'']'
year: '2011'
